var arrPosition_b = new Array();
var arrPosition_s = new Array();

var i = 0;
var j = 0;

arrPosition_b[i] = "计算机(IT)类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("技术总监/CTO" , "技术总监/CTO");
	arrPosition_s[i][j++] = new Array("信息主管/CIO" , "信息主管/CIO");
	arrPosition_s[i][j++] = new Array("网页设计师/美工" , "网页设计师/美工");
	arrPosition_s[i][j++] = new Array("软件工程师/程序员" , "软件工程师/程序员");
	arrPosition_s[i][j++] = new Array("硬件工程师" , "硬件工程师");
	arrPosition_s[i][j++] = new Array("数据库开发与管理(DBA)" , "数据库开发与管理(DBA)");
	arrPosition_s[i][j++] = new Array("测试/实施工程师" , "测试/实施工程师");
	arrPosition_s[i][j++] = new Array("项目经理" , "项目经理");
	arrPosition_s[i][j++] = new Array("系统分析员" , "系统分析员");
	arrPosition_s[i][j++] = new Array("网络管理/系统维护" , "网络管理/系统维护");
	arrPosition_s[i][j++] = new Array("系统集成/技术支持" , "系统集成/技术支持");
	arrPosition_s[i][j++] = new Array("INTERNET/WEB/电子商务" , "INTERNET/WEB/电子商务");
	arrPosition_s[i][j++] = new Array("网站策划/网站运营" , "网站策划/网站运营");
	arrPosition_s[i][j++] = new Array("网站编辑/栏目主持" , "网站编辑/栏目主持");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "文体/教育/培训类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("新闻出版" , "新闻出版");
	arrPosition_s[i][j++] = new Array("高等/中级/小学/幼儿教育" , "高等/中级/小学/幼儿教育");
	arrPosition_s[i][j++] = new Array("文艺体育" , "文艺体育");
	arrPosition_s[i][j++] = new Array("职业教育/培训" , "职业教育/培训");
	arrPosition_s[i][j++] = new Array("家教/课外辅导" , "家教/课外辅导");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "经营/管理类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("总裁/总经理/CEO" , "总裁/总经理/CEO");
	arrPosition_s[i][j++] = new Array("厂长/副厂长" , "厂长/副厂长");
	arrPosition_s[i][j++] = new Array("总经理助理/经理助理" , "总经理助理/经理助理");
	arrPosition_s[i][j++] = new Array("分公司/办事处经理/主管" , "分公司/办事处经理/主管");
	arrPosition_s[i][j++] = new Array("产品经理/主管" , "产品经理/主管");
	arrPosition_s[i][j++] = new Array("企业发展规划经理/主管/助理" , "企业发展规划经理/主管/助理");
	arrPosition_s[i][j++] = new Array("部门经理/主管" , "部门经理/主管");
	arrPosition_s[i][j++] = new Array("项目经理/主管" , "项目经理/主管");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "财务/审(统)计类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("财务总监" , "财务总监");
	arrPosition_s[i][j++] = new Array("财务主管/经理" , "财务主管/经理");
	arrPosition_s[i][j++] = new Array("注册会计师" , "注册会计师");
	arrPosition_s[i][j++] = new Array("会计" , "会计");
	arrPosition_s[i][j++] = new Array("出纳" , "出纳");
	arrPosition_s[i][j++] = new Array("审计/统计" , "审计/统计");
	arrPosition_s[i][j++] = new Array("帐目(进出口)管理" , "帐目(进出口)管理");
	arrPosition_s[i][j++] = new Array("财务分析/成本/核算" , "财务分析/成本/核算");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "金融/保险/证券";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("证券期货从业人员" , "证券期货从业人员");
	arrPosition_s[i][j++] = new Array("保险从业人员" , "保险从业人员");
	arrPosition_s[i][j++] = new Array("金融投资分析" , "金融投资分析");
	arrPosition_s[i][j++] = new Array("融资经理/主管" , "融资经理/主管");
	arrPosition_s[i][j++] = new Array("投资/基金项目经理" , "投资/基金项目经理");
	arrPosition_s[i][j++] = new Array("注册分析师" , "注册分析师");
	arrPosition_s[i][j++] = new Array("预结算专员" , "预结算专员");
	arrPosition_s[i][j++] = new Array("税务专员" , "税务专员");
	arrPosition_s[i][j++] = new Array("评估师" , "评估师");
	arrPosition_s[i][j++] = new Array("银行信贷" , "银行信贷");
	arrPosition_s[i][j++] = new Array("出纳员/银行专员" , "出纳员/银行专员");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "电子通讯/电气(器)类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("电子/电气工程师" , "电子/电气工程师");
	arrPosition_s[i][j++] = new Array("电信/通讯工程师" , "电信/通讯工程师");
	arrPosition_s[i][j++] = new Array("家电/电器工程师" , "家电/电器工程师");
	arrPosition_s[i][j++] = new Array("电路(布线)设计" , "电路(布线)设计");
	arrPosition_s[i][j++] = new Array("智能大厦/综合布线/弱电" , "智能大厦/综合布线/弱电");
	arrPosition_s[i][j++] = new Array("自动控制" , "自动控制");
	arrPosition_s[i][j++] = new Array("无线电技术" , "无线电技术");
	arrPosition_s[i][j++] = new Array("半导体技术" , "半导体技术");
	arrPosition_s[i][j++] = new Array("变压器/磁电工程师" , "变压器/磁电工程师");
	arrPosition_s[i][j++] = new Array("电声工程师" , "电声工程师");
	arrPosition_s[i][j++] = new Array("数码产品开发工程师" , "数码产品开发工程师");
	arrPosition_s[i][j++] = new Array("单片机/DSP/底层软件开发" , "单片机/DSP/底层软件开发");
	arrPosition_s[i][j++] = new Array("灯/光/照明工程" , "灯/光/照明工程");
	arrPosition_s[i][j++] = new Array("电力工程师" , "电力工程师");
	arrPosition_s[i][j++] = new Array("测试工程师" , "测试工程师");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "能源动力/机械(电)/仪表";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("机械设计与制造" , "机械设计与制造");
	arrPosition_s[i][j++] = new Array("机械工程师" , "机械工程师");
	arrPosition_s[i][j++] = new Array("模具工程师" , "模具工程师");
	arrPosition_s[i][j++] = new Array("铸造/锻造" , "铸造/锻造");
	arrPosition_s[i][j++] = new Array("注塑成型" , "注塑成型");
	arrPosition_s[i][j++] = new Array("气动/液压" , "气动/液压");
	arrPosition_s[i][j++] = new Array("机械制图" , "机械制图");
	arrPosition_s[i][j++] = new Array("精密机械/仪器仪表" , "精密机械/仪器仪表");
	arrPosition_s[i][j++] = new Array("纺织机械" , "纺织机械");
	arrPosition_s[i][j++] = new Array("食品机械" , "食品机械");
	arrPosition_s[i][j++] = new Array("焊接机械" , "焊接机械");
	arrPosition_s[i][j++] = new Array("船舶机械" , "船舶机械");
	arrPosition_s[i][j++] = new Array("设备修理" , "设备修理");
	arrPosition_s[i][j++] = new Array("锅炉/压力容器" , "锅炉/压力容器");
	arrPosition_s[i][j++] = new Array("机电一体化" , "机电一体化");
	arrPosition_s[i][j++] = new Array("五金矿产/金属制品" , "五金矿产/金属制品");
	arrPosition_s[i][j++] = new Array("汽车/摩托车工程师" , "汽车/摩托车工程师");
	arrPosition_s[i][j++] = new Array("机械工艺师" , "机械工艺师");
	arrPosition_s[i][j++] = new Array("刀具工程师" , "刀具工程师");
	arrPosition_s[i][j++] = new Array("CNC工程师" , "CNC工程师");
	arrPosition_s[i][j++] = new Array("结构设计师" , "结构设计师");
	arrPosition_s[i][j++] = new Array("水利、水电" , "水利、水电");
	arrPosition_s[i][j++] = new Array("电厂、电力" , "电厂、电力");
	arrPosition_s[i][j++] = new Array("空调、锅炉" , "空调、锅炉");
	arrPosition_s[i][j++] = new Array("核电、火电" , "核电、火电");
	arrPosition_s[i][j++] = new Array("制冷、暖通" , "制冷、暖通");
	arrPosition_s[i][j++] = new Array("石油/天燃气/储运" , "石油/天燃气/储运");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "房地产/建筑施工类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("建筑工程师/注册建筑师" , "建筑工程师/注册建筑师");
	arrPosition_s[i][j++] = new Array("建筑制图" , "建筑制图");
	arrPosition_s[i][j++] = new Array("工程监理" , "工程监理");
	arrPosition_s[i][j++] = new Array("管道(水、电)" , "管道(水、电)");
	arrPosition_s[i][j++] = new Array("给排水/供水(电)工程" , "给排水/供水(电)工程");
	arrPosition_s[i][j++] = new Array("工程预决算/施工" , "工程预决算/施工");
	arrPosition_s[i][j++] = new Array("房地产开发/策划" , "房地产开发/策划");
	arrPosition_s[i][j++] = new Array("房地产评估" , "房地产评估");
	arrPosition_s[i][j++] = new Array("物业管理" , "物业管理");
	arrPosition_s[i][j++] = new Array("路桥技术/隧道工程" , "路桥技术/隧道工程");
	arrPosition_s[i][j++] = new Array("基建/岩土工程" , "基建/岩土工程");
	arrPosition_s[i][j++] = new Array("港口与航道工程" , "港口与航道工程");
	arrPosition_s[i][j++] = new Array("园艺工程/园林技术" , "园艺工程/园林技术");
	arrPosition_s[i][j++] = new Array("房地产中介" , "房地产中介");
	arrPosition_s[i][j++] = new Array("制冷暖通" , "制冷暖通");
	arrPosition_s[i][j++] = new Array("市政工程" , "市政工程");
	arrPosition_s[i][j++] = new Array("工民建" , "工民建");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "文职/行政/人事";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("图书情报/档案管理" , "图书情报/档案管理");
	arrPosition_s[i][j++] = new Array("文案策划/资料编写" , "文案策划/资料编写");
	arrPosition_s[i][j++] = new Array("高级秘书/高级文员" , "高级秘书/高级文员");
	arrPosition_s[i][j++] = new Array("电脑操作员/打字员" , "电脑操作员/打字员");
	arrPosition_s[i][j++] = new Array("文员/前台接待" , "文员/前台接待");
	arrPosition_s[i][j++] = new Array("话务员" , "话务员");
	arrPosition_s[i][j++] = new Array("人事经理/主管/助理" , "人事经理/主管/助理");
	arrPosition_s[i][j++] = new Array("总务/内务/办公室人员" , "总务/内务/办公室人员");
	arrPosition_s[i][j++] = new Array("培训经理/主管" , "培训经理/主管");
	arrPosition_s[i][j++] = new Array("绩效考核经理/主管/专员" , "绩效考核经理/主管/专员");
	arrPosition_s[i][j++] = new Array("行政总监" , "行政总监");
	arrPosition_s[i][j++] = new Array("行政经理/主管/助理" , "行政经理/主管/助理");
	arrPosition_s[i][j++] = new Array("招聘经理/主任/专员" , "招聘经理/主任/专员");
	arrPosition_s[i][j++] = new Array("薪资福利经理/主管/专员" , "薪资福利经理/主管/专员");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "广告/设计类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("广告设计/创意策划" , "广告设计/创意策划");
	arrPosition_s[i][j++] = new Array("平面设计" , "平面设计");
	arrPosition_s[i][j++] = new Array("文案/媒体策划" , "文案/媒体策划");
	arrPosition_s[i][j++] = new Array("室内(外)装修/装潢设计" , "室内(外)装修/装潢设计");
	arrPosition_s[i][j++] = new Array("纺织/服饰(装)设计" , "纺织/服饰(装)设计");
	arrPosition_s[i][j++] = new Array("产品/外观/形象设计" , "产品/外观/形象设计");
	arrPosition_s[i][j++] = new Array("产品包装设计" , "产品包装设计");
	arrPosition_s[i][j++] = new Array("三维/多媒体设计" , "三维/多媒体设计");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "化工/制药类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("日用化工" , "日用化工");
	arrPosition_s[i][j++] = new Array("生物化工/生物制药" , "生物化工/生物制药");
	arrPosition_s[i][j++] = new Array("造纸/废品处理" , "造纸/废品处理");
	arrPosition_s[i][j++] = new Array("化学药剂/药品" , "化学药剂/药品");
	arrPosition_s[i][j++] = new Array("玻璃/硅酸盐工业" , "玻璃/硅酸盐工业");
	arrPosition_s[i][j++] = new Array("农药、化肥" , "农药、化肥");
	arrPosition_s[i][j++] = new Array("无机/有机化工" , "无机/有机化工");
	arrPosition_s[i][j++] = new Array("精细/分析化工" , "精细/分析化工");
	arrPosition_s[i][j++] = new Array("高分子化工/化纤/新材料" , "高分子化工/化纤/新材料");
	arrPosition_s[i][j++] = new Array("电镀化工" , "电镀化工");
	arrPosition_s[i][j++] = new Array("橡胶制品" , "橡胶制品");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "卫生医疗/美容保健";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("医生/医师" , "医生/医师");
	arrPosition_s[i][j++] = new Array("牙科医生" , "牙科医生");
	arrPosition_s[i][j++] = new Array("心理医生" , "心理医生");
	arrPosition_s[i][j++] = new Array("外科医生" , "外科医生");
	arrPosition_s[i][j++] = new Array("护士/护理" , "护士/护理");
	arrPosition_s[i][j++] = new Array("妇幼保健" , "妇幼保健");
	arrPosition_s[i][j++] = new Array("保健/健美" , "保健/健美");
	arrPosition_s[i][j++] = new Array("美容/美发" , "美容/美发");
	arrPosition_s[i][j++] = new Array("药剂/中药/西药/药检" , "药剂/中药/西药/药检");
	arrPosition_s[i][j++] = new Array("针灸推拿" , "针灸推拿");
	arrPosition_s[i][j++] = new Array("临床医学" , "临床医学");
	arrPosition_s[i][j++] = new Array("卫生防疫" , "卫生防疫");
	arrPosition_s[i][j++] = new Array("医药代表" , "医药代表");
	arrPosition_s[i][j++] = new Array("兽医" , "兽医");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "宾馆饭店/餐饮旅游";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("服务员/侍者/门童" , "服务员/侍者/门童");
	arrPosition_s[i][j++] = new Array("高级厨师/调酒师" , "高级厨师/调酒师");
	arrPosition_s[i][j++] = new Array("导游" , "导游");
	arrPosition_s[i][j++] = new Array("前台接待/礼仪/接线生" , "前台接待/礼仪/接线生");
	arrPosition_s[i][j++] = new Array("大堂经理/副理" , "大堂经理/副理");
	arrPosition_s[i][j++] = new Array("楼面经理/主任" , "楼面经理/主任");
	arrPosition_s[i][j++] = new Array("酒店管理" , "酒店管理");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "商店/零售服务类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("营业员/服务员/店员/导购" , "营业员/服务员/店员/导购");
	arrPosition_s[i][j++] = new Array("收银员" , "收银员");
	arrPosition_s[i][j++] = new Array("店长" , "店长");
	arrPosition_s[i][j++] = new Array("理货员" , "理货员");
	arrPosition_s[i][j++] = new Array("营销主管" , "营销主管");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "工业/工厂/轻工类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("产品开发" , "产品开发");
	arrPosition_s[i][j++] = new Array("生产经理" , "生产经理");
	arrPosition_s[i][j++] = new Array("工程经理/主管" , "工程经理/主管");
	arrPosition_s[i][j++] = new Array("工程设备工程师" , "工程设备工程师");
	arrPosition_s[i][j++] = new Array("品管经理/主管/品管员" , "品管经理/主管/品管员");
	arrPosition_s[i][j++] = new Array("物控经理/主管/物控员" , "物控经理/主管/物控员");
	arrPosition_s[i][j++] = new Array("设备经理/主管" , "设备经理/主管");
	arrPosition_s[i][j++] = new Array("仓库管理员" , "仓库管理员");
	arrPosition_s[i][j++] = new Array("组长/拉长" , "组长/拉长");
	arrPosition_s[i][j++] = new Array("计划员/调度员" , "计划员/调度员");
	arrPosition_s[i][j++] = new Array("统计员" , "统计员");
	arrPosition_s[i][j++] = new Array("化验/检验员" , "化验/检验员");
	arrPosition_s[i][j++] = new Array("跟单员" , "跟单员");
	arrPosition_s[i][j++] = new Array("生产主管/生管员/督导" , "生产主管/生管员/督导");
	arrPosition_s[i][j++] = new Array("品质工程师" , "品质工程师");
	arrPosition_s[i][j++] = new Array("SMT技术员" , "SMT技术员");
	arrPosition_s[i][j++] = new Array("工艺工程师" , "工艺工程师");
	arrPosition_s[i][j++] = new Array("PE工程师" , "PE工程师");
	arrPosition_s[i][j++] = new Array("IE工程师" , "IE工程师");
	arrPosition_s[i][j++] = new Array("ME工程师" , "ME工程师");
	arrPosition_s[i][j++] = new Array("制造课长" , "制造课长");
	arrPosition_s[i][j++] = new Array("RD经理" , "RD经理");
	arrPosition_s[i][j++] = new Array("ISO专员" , "ISO专员");
	arrPosition_s[i][j++] = new Array("安全主任" , "安全主任");
	arrPosition_s[i][j++] = new Array("服装纺织" , "服装纺织");
	arrPosition_s[i][j++] = new Array("纸浆造纸工艺" , "纸浆造纸工艺");
	arrPosition_s[i][j++] = new Array("食品工程/糖酒饮料/粮油副食" , "食品工程/糖酒饮料/粮油副食");
	arrPosition_s[i][j++] = new Array("金银首饰加工" , "金银首饰加工");
	arrPosition_s[i][j++] = new Array("印刷/染整技术" , "印刷/染整技术");
	arrPosition_s[i][j++] = new Array("制鞋/制衣/制革/手袋" , "制鞋/制衣/制革/手袋");
	arrPosition_s[i][j++] = new Array("陶瓷技术" , "陶瓷技术");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "技工/普工类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("车、铣、刨、磨" , "车、铣、刨、磨");
	arrPosition_s[i][j++] = new Array("钳、钣、铆、冲、焊、铸" , "钳、钣、铆、冲、焊、铸");
	arrPosition_s[i][j++] = new Array("裁、剪、车、缝、熨、烫" , "裁、剪、车、缝、熨、烫");
	arrPosition_s[i][j++] = new Array("水工/木工/油漆工" , "水工/木工/油漆工");
	arrPosition_s[i][j++] = new Array("电工/锅炉工" , "电工/锅炉工");
	arrPosition_s[i][j++] = new Array("普通工人" , "普通工人");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "销售/市场营销/公关";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("总监" , "总监");
	arrPosition_s[i][j++] = new Array("助理/专员" , "助理/专员");
	arrPosition_s[i][j++] = new Array("企划/业务分析" , "企划/业务分析");
	arrPosition_s[i][j++] = new Array("品牌企划" , "品牌企划");
	arrPosition_s[i][j++] = new Array("品牌经理" , "品牌经理");
	arrPosition_s[i][j++] = new Array("价格企划" , "价格企划");
	arrPosition_s[i][j++] = new Array("广告企划/新闻媒介企划" , "广告企划/新闻媒介企划");
	arrPosition_s[i][j++] = new Array("市场推广/拓展/合作" , "市场推广/拓展/合作");
	arrPosition_s[i][j++] = new Array("促销/礼仪专员" , "促销/礼仪专员");
	arrPosition_s[i][j++] = new Array("公关经理" , "公关经理");
	arrPosition_s[i][j++] = new Array("公关专员" , "公关专员");
	arrPosition_s[i][j++] = new Array("销售总监" , "销售总监");
	arrPosition_s[i][j++] = new Array("销售代表/业务员" , "销售代表/业务员");
	arrPosition_s[i][j++] = new Array("推（营）销员" , "推（营）销员");
	arrPosition_s[i][j++] = new Array("渠道经理/主管" , "渠道经理/主管");
	arrPosition_s[i][j++] = new Array("销售经理/主管" , "销售经理/主管");
	arrPosition_s[i][j++] = new Array("销售文员/内勤" , "销售文员/内勤");
	arrPosition_s[i][j++] = new Array("商务经理/商务专员" , "商务经理/商务专员");
	arrPosition_s[i][j++] = new Array("区域/分销经理" , "区域/分销经理");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "客户服务/后勤保障";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("客户服务经理" , "客户服务经理");
	arrPosition_s[i][j++] = new Array("客户数据库管理" , "客户数据库管理");
	arrPosition_s[i][j++] = new Array("客户关系管理" , "客户关系管理");
	arrPosition_s[i][j++] = new Array("客户培训" , "客户培训");
	arrPosition_s[i][j++] = new Array("客户/热线咨询/服务" , "客户/热线咨询/服务");
	arrPosition_s[i][j++] = new Array("售前/售后支持" , "售前/售后支持");
	arrPosition_s[i][j++] = new Array("投诉处理/监控" , "投诉处理/监控");
	arrPosition_s[i][j++] = new Array("客户主任" , "客户主任");
	arrPosition_s[i][j++] = new Array("寻呼/声讯服务" , "寻呼/声讯服务");
	arrPosition_s[i][j++] = new Array("清洁工/后勤" , "清洁工/后勤");
	arrPosition_s[i][j++] = new Array("保安" , "保安");
	arrPosition_s[i][j++] = new Array("社区服务" , "社区服务");
	arrPosition_s[i][j++] = new Array("食堂厨师" , "食堂厨师");
	arrPosition_s[i][j++] = new Array("司机" , "司机");
	arrPosition_s[i][j++] = new Array("搬运" , "搬运");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "物流/贸易/采购";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("物流经理/主管" , "物流经理/主管");
	arrPosition_s[i][j++] = new Array("仓库经理/主管" , "仓库经理/主管");
	arrPosition_s[i][j++] = new Array("仓库管理员" , "仓库管理员");
	arrPosition_s[i][j++] = new Array("运输经理/主管" , "运输经理/主管");
	arrPosition_s[i][j++] = new Array("单证员" , "单证员");
	arrPosition_s[i][j++] = new Array("快递员" , "快递员");
	arrPosition_s[i][j++] = new Array("物流操作员" , "物流操作员");
	arrPosition_s[i][j++] = new Array("船务人员" , "船务人员");
	arrPosition_s[i][j++] = new Array("外销员" , "外销员");
	arrPosition_s[i][j++] = new Array("国际业务" , "国际业务");
	arrPosition_s[i][j++] = new Array("报关员" , "报关员");
	arrPosition_s[i][j++] = new Array("采购管理" , "采购管理");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "咨询/顾问类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("企业策划/顾问" , "企业策划/顾问");
	arrPosition_s[i][j++] = new Array("企业管理/企管顾问" , "企业管理/企管顾问");
	arrPosition_s[i][j++] = new Array("涉外咨询师" , "涉外咨询师");
	arrPosition_s[i][j++] = new Array("高级猎头顾问" , "高级猎头顾问");
	arrPosition_s[i][j++] = new Array("咨询总监" , "咨询总监");
	arrPosition_s[i][j++] = new Array("咨询经理" , "咨询经理");
	arrPosition_s[i][j++] = new Array("咨询员" , "咨询员");
	arrPosition_s[i][j++] = new Array("信息中介" , "信息中介");
	arrPosition_s[i][j++] = new Array("专业顾问" , "专业顾问");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "法律/翻译";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("律师" , "律师");
	arrPosition_s[i][j++] = new Array("法律顾问" , "法律顾问");
	arrPosition_s[i][j++] = new Array("法务人员" , "法务人员");
	arrPosition_s[i][j++] = new Array("律师助理" , "律师助理");
	arrPosition_s[i][j++] = new Array("书记员" , "书记员");
	arrPosition_s[i][j++] = new Array("英语翻译" , "英语翻译");
	arrPosition_s[i][j++] = new Array("法语翻译" , "法语翻译");
	arrPosition_s[i][j++] = new Array("俄语翻译" , "俄语翻译");
	arrPosition_s[i][j++] = new Array("西班牙语翻译" , "西班牙语翻译");
	arrPosition_s[i][j++] = new Array("日语翻译" , "日语翻译");
	arrPosition_s[i][j++] = new Array("德语翻译" , "德语翻译");
	arrPosition_s[i][j++] = new Array("朝鲜语翻译" , "朝鲜语翻译");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "广播/影视/摄影";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("影视策划/制作人员" , "影视策划/制作人员");
	arrPosition_s[i][j++] = new Array("影音器材管理" , "影音器材管理");
	arrPosition_s[i][j++] = new Array("演员" , "演员");
	arrPosition_s[i][j++] = new Array("模特儿" , "模特儿");
	arrPosition_s[i][j++] = new Array("摄影师" , "摄影师");
	arrPosition_s[i][j++] = new Array("音效师" , "音效师");
	arrPosition_s[i][j++] = new Array("广播电视/节目主持人" , "广播电视/节目主持人");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "编辑/发行类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("总编" , "总编");
	arrPosition_s[i][j++] = new Array("副总编" , "副总编");
	arrPosition_s[i][j++] = new Array("编辑主任" , "编辑主任");
	arrPosition_s[i][j++] = new Array("编辑" , "编辑");
	arrPosition_s[i][j++] = new Array("记者" , "记者");
	arrPosition_s[i][j++] = new Array("美术编辑" , "美术编辑");
	arrPosition_s[i][j++] = new Array("发行主管" , "发行主管");
	arrPosition_s[i][j++] = new Array("发行助理" , "发行助理");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;
arrPosition_b[i] = "其他类";
arrPosition_s[i] = new Array();

	j = 0;
	arrPosition_s[i][j++] = new Array("交通运输" , "交通运输");
	arrPosition_s[i][j++] = new Array("声/光/激光技术" , "声/光/激光技术");
	arrPosition_s[i][j++] = new Array("生物技术" , "生物技术");
	arrPosition_s[i][j++] = new Array("地质勘探/测绘" , "地质勘探/测绘");
	arrPosition_s[i][j++] = new Array("矿产冶金" , "矿产冶金");
	arrPosition_s[i][j++] = new Array("环境工程" , "环境工程");
	arrPosition_s[i][j++] = new Array("市政建设/城市规划" , "市政建设/城市规划");
	arrPosition_s[i][j++] = new Array("农、林、牧、渔、其他" , "农、林、牧、渔、其他");
	arrPosition_s[i][j++] = new Array("其它相关职位" , "其它相关职位");

i++;

